<!DOCTYPE html>
<html>
  <head>
    <title>Contacts</title>
  </head>
  <body>
    <header>
      <a href="home.html">Home</a>
      <a href="about.html">About</a>
    </header>
    <main>
      <h1>List of contacts!</h1>
      <p>Here is a list of all our contacts :)</p>
      <div>
        <div>Box 1</div>
        <div>Box 2</div>
        <div>Box 3</div>
        <div>Box 4</div>
      </div>
    </main>
    <footer>
      <div>Copyright 1982 by me!</div>
      <div>I like pie</div>
    </footer>
  </body>
</html>
